*{
	margin: 0;
	padding: 0;
}
#contenedor{
	width: 900px;
	height: 900px;
	background-color: #FFF8DC;
	margin:20px auto;

}
.uno{
	width:200px;
	text-align: center;
	border: 1px solid black;
	float:left;
	margin:8px 1px 0px 250px;
}
.dos{
	width: 200px;
	text-align: center;
	border: 1px solid black;
	float: left;
}